# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = gtk4-docs
pkgbase = gtk4
pkgver = 1:4.4.0-1
pkgdesc = GObject-based multi-platform GUI toolkit (documentation)
url = https://www.gtk.org/
builddate = 1629664196
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 75577276
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = shaderc
makedepend = sassc
makedepend = gobject-introspection
makedepend = docbook-xsl
